Respuesta a: Como actualizar WHMCS a la nueva versión PHP

  • Alexis

    Administrador
    23/06/2023 a las 11:03 AM
    269 centavos

    Hola Tommyfley, en este caso recuerda que Ioncube no esta disponible en PHP 8.2. Solo esta disponible en PHP 7.4 o PHP 8.1, por favor cambia la version de PHP y lo tendras resuelto.